.ins_networkCon1 .sele_box .layui-checkbox-disabled[lay-skin=primary] > div {
    color: #666 !important;
}

.ins_networkCon1 .sele_box .layui-form-checked.layui-checkbox-disabled[lay-skin=primary] > i {
    background: var(--active_color) !important;
    border-color: var(--active_color) !important;
}

.map_con1 .item1 .div1 .p2 .sitemap-level1 {
    color: #045b98;
    display: inline-block;
    font-weight: 600;
    margin-right: 16px;
}

.map_con1 .item1 .div1 .p2 .sitemap-level2,
.map_con1 .item1 .div1 .p2 .sitemap-level3 {
    display: inline-block;
    margin-right: 16px;
}

.map_con1 .item1 .div1 .p2 .sitemap-level3 {
    color: #666666;
    padding-left: 16px;
    position: relative;
}

.map_con1 .item1 .div1 .p2 .sitemap-level3::before {
    content: '-';
    left: 0;
    position: absolute;
}

.map_con1 .item1 .div1 .p2 .sitemap-level1-group {
    display: inline-block;
    vertical-align: top;
    width: 24%;
}

.map_con1 .item1 .div1 .p2 .sitemap-level1-group > .sitemap-level1,
.map_con1 .item1 .div1 .p2 .sitemap-level2-group,
.map_con1 .item1 .div1 .p2 .sitemap-level3-list,
.map_con1 .item1 .div1 .p2 .sitemap-level2,
.map_con1 .item1 .div1 .p2 .sitemap-level3 {
    display: block;
}

.map_con1 .item1 .div1 .p2 .sitemap-level1 {
    line-height: 24px;
    margin-right: 0;
}

.map_con1 .item1 .div1 .p2 .sitemap-level2 {
    color: #666666;
    font-weight: 600;
    line-height: 24px;
    margin-top: 10px;
}

.map_con1 .item1 .div1 .p2 .sitemap-level3 {
    line-height: 22px;
    padding-left: 12px;
}

@media (max-width: 767px) {
    .map_con1 .item1 .div1 .p2 .sitemap-level1-group {
        width: 100%;
    }
}
